##tempdial.png   "Temp"   C   0   109   
##humiddial.png   "UR"   none   0   110   
##wind.png   "Vento"   none   0   11   
##netRainDay.png   "Precip Oggi"   mm   0   112   
##netRainMonth.png   "Precip Mese"   mm   0   113   
##netRainYear.png   "Precip Anno"   mm   0   114   
##temp.png   "Temperatura"   C   1   0   
##humid.png   "Umidita"   %   1   1   
##dew.png   "Dewpoint"   C   1   2   
##wchill.png   "WindChill"   C   1   3   
##hindex.png   "HeatIndex"   C   1   4   
##barom.png   "Press. relativa"   hPa   1   5   
##dayrain.png   "Pioggia odierna"   mm   1   6   
##stormrain.png   "Evento in corso"   mm   1   7   
##rainrate.png   "Rain Rate"   mm/h   1   8   
##monthrain.png   "Pioggia mese"   mm   1   9   
##yearrain.png   "Pioggia anno"   mm   1   10   
tempdaycomp.png   "Temperatura/Dewpoint"   C   0   42   
heatchillcomp.png   "WindChill/HeatIndex"   C   0   43   
intempdaycomp.png   "Temp. interna/UR interna"   C/%   0   115   
humidday.png   "Umidita relativa"   %   0   15   
wspeeddaycomp.png   "Vento medio/Raffica"   km/h   0   137   
##wspeedday.png   "Vento"   km/h   0   21   
wdirday.png   "Direzione vento"   gradi   0   24   
##hiwspeedday.png   "Raffica"   km/h   0   27   
baromday.png   "Press. relativa"   hPa   0   30   
tempday.png   "Temperatura"   C   0   12   
dewday.png   "Dewpoint"   C   0   18   
wchillday.png   "WindChill"   C   0   36   
hindexday.png   "HeatIndex"   C   0   39   
tempweekcomp.png   "Temperatura/Dewpoint"   C   0   127   
heatchillweekcomp.png   "WindChill/HeatIndex"   C   0   128   
intempweekcomp.png   "Temp. interna/UR interna"   C/%   0   129   
humidweek.png   "Umidita relativa"   %   0   118   
wspeedweekcomp.png   "Vento medio/Raffica"   km/h   0   138   
##wspeedweek.png   "Vento"   km/h   0   120   
wdirweek.png   "Direzione vento"   gradi   0   121   
##hiwspeedweek.png   "Raffica"   km/h   0   122   
baromweek.png   "Press. relativa"   hPa   0   123   
tempweek.png   "Temperatura"   C   0   117   
dewweek.png   "Dewpoint"   C   0   119   
wchillweek.png   "WindChill"   C   0   125   
hindexweek.png   "HeatIndex"   C   0   126   
tempmonthcomp.png   "Temperatura/Dewpoint"   C   0   44   
heatchillmonthcomp.png   "WindChill/HeatIndex"   C   0   45   
intempmonthcomp.png   "Temp.interna/UR.interna"   C/%   0   116   
humidmonth.png   "Umidita"   %   0   16   
wspeedmonthcomp.png   "Vento/Raffica"   km/h   0   139   
##wspeedmonth.png   "Vento"   km/h   0   22   
wdirmonth.png   "Direzione vento"   gradi   0   25   
##hiwspeedmonth.png   "Raffica"   km/h   0   28   
barommonth.png   "Press. relativa"   hPa   0   31   
tempmonth.png   "Temperatura"   C   0   13   
dewmonth.png   "Dewpoint"   C   0   19   
wchillmonth.png   "WindChill"   C   0   37   
hindexmonth.png   "HeatIndex"   C   0   40   
tempyear.png   "Temperatura"   C   0   14   
humidyear.png   "Umidita"   %   0   17   
dewyear.png   "Dewpoint"   C   0   20   
wspeedyearcomp.png   "Vento/Raffica"   km/h   0   140   
##wspeedyear.png   "Vento"   km/h   0   23   
wdiryear.png   "Direzione vento"   gradi   0   26   
##hiwspeedyear.png   "Raffica"   km/h   0   29   
baromyear.png   "Press.relativa"   hPa   0   32   
wchillyear.png   "WindChill"   C   0   38   
hindexyear.png   "HeatIndex"   C   0   41   
rainday.png   "Pioggia/ora"   mm   0   33   
rainweek.png   "Pioggia/giorno"   mm   0   124   
rainmonth.png   "Pioggia/giorno"   mm   0   34   
rainyear.png   "Pioggia/sett."   mm   0   35   
windroseday.png   "Venti Dom."   none   0   133   
windroseweek.png   "Venti Dom."   none   0   134   
windrosemonth.png   "Venti Dom."   none   0   135   
windroseyear.png   "Venti Dom."   none   0   136   
UV.png   "Indice UV"   index   1   106   
radiation.png   "Radiazione solare"   watts/m^2   1   107   
##ET.png   "ET"   mm   1   108   
##radiationDay.png   "Radiazione solare"   watts   0   46   
##radiationWeek.png   "Radiazione solare"   watts   0   130   
##radiationMonth.png   "Radiazione solare"   watts   0   47   
##radiationYear.png   "Radiazione solare"   watts   0   48   
##UVDay.png   "Indice UV"   index   0   49   
##UVWeek.png   "Indice UV"   index   0   131   
##UVMonth.png   "Indice UV"   index   0   50   
##UVYear.png   "Indice UV"   index   0   51   
##ETDay.png   "ET"   mm/hr   0   52   
##ETWeek.png   "ET"   mm/day   0   132   
##ETMonth.png   "ET"   mm/day   0   53   
##ETYear.png   "ET"   mm/week   0   54   
##leafTemp1Day.png   "LeafTemp1"   C   0   55   
##leafTemp1Month.png   "LeafTemp1"   C   0   56   
##leafTemp1Year.png   "LeafTemp1"   C   0   57   
##leafTemp2Day.png   "LeafTemp2"   C   0   58   
##leafTemp2Month.png   "LeafTemp2"   C   0   59   
##leafTemp2Year.png   "LeafTemp2"   C   0   60   
##leafWetness1Day.png   "LeafWet1Index"   (0-15)   0   61   
##leafWetness1Month.png   "LeafWet1Index"   (0-15)   0   62   
##leafWetness1Year.png   "LeafWet1Index"   (0-15)   0   63   
##leafWetness2Day.png   "LeafWet2Index"   (0-15)   0   64   
##leafWetness2Month.png   "LeafWet2Index"   (0-15)   0   65   
##leafWetness2Year.png   "LeafWet2Index"   (0-15)   0   66   
##soilTemp1Day.png   "SoilTemp1"   C   0   67   
##soilTemp1Month.png   "SoilTemp1"   C   0   68   
##soilTemp1Year.png   "SoilTemp1"   C   0   69   
##soilTemp2Day.png   "SoilTemp2"   C   0   70   
##soilTemp2Month.png   "SoilTemp2"   C   0   71   
##soilTemp2Year.png   "SoilTemp2"   C   0   72   
##soilTemp3Day.png   "SoilTemp3"   C   0   73   
##soilTemp3Month.png   "SoilTemp3"   C   0   74   
##soilTemp3Year.png   "SoilTemp3"   C   0   75   
##soilTemp4Day.png   "SoilTemp4"   C   0   76   
##soilTemp4Month.png   "SoilTemp4"   C   0   77   
##soilTemp4Year.png   "SoilTemp4"   C   0   78   
##extraHumid1Day.png   "ExtraHumidity1"   %   0   79   
##extraHumid1Month.png   "ExtraHumidity1"   %   0   80   
##extraHumid1Year.png   "ExtraHumidity1"   %   0   81   
##extraHumid2Day.png   "ExtraHumidity2"   %   0   82   
##extraHumid2Month.png   "ExtraHumidity2"   %   0   83   
##extraHumid2Year.png   "ExtraHumidity2"   %   0   84   
##extraTemp1Day.png   "ExtraTemp1"   C   0   85   
##extraTemp1Month.png   "ExtraTemp1"   C   0   86   
##extraTemp1Year.png   "ExtraTemp1"   C   0   87   
##extraTemp2Day.png   "ExtraTemp2"   C   0   88   
##extraTemp2Month.png   "ExtraTemp2"   C   0   89   
##extraTemp2Year.png   "ExtraTemp2"   C   0   90   
##extraTemp3Day.png   "ExtraTemp3"   C   0   91   
##extraTemp3Month.png   "ExtraTemp3"   C   0   92   
##extraTemp3Year.png   "ExtraTemp3"   C   0   93   
##soilMoist1Day.png   "SoilMoist1"   Cbars   0   94   
##soilMoist1Month.png   "SoilMoist1"   Cbars   0   95   
##soilMoist1Year.png   "SoilMoist1"   Cbars   0   96   
##soilMoist2Day.png   "SoilMoist2"   Cbars   0   97   
##soilMoist2Month.png   "SoilMoist2"   Cbars   0   98   
##soilMoist2Year.png   "SoilMoist2"   Cbars   0   99   
##soilMoist3Day.png   "SoilMoist3"   Cbars   0   100   
##soilMoist3Month.png   "SoilMoist3"   Cbars   0   101   
##soilMoist3Year.png   "SoilMoist3"   Cbars   0   102   
##soilMoist4Day.png   "SoilMoist4"   Cbars   0   103   
##soilMoist4Month.png   "SoilMoist4"   Cbars   0   104   
##soilMoist4Year.png   "SoilMoist4"   Cbars   0   105   
##rxcheck.png   "RXGoodPackets"   %   0   111   
